## rust-debversion 0.2.0

=== debian/changelog ===
rust-debversion (0.2.0-1) unstable; urgency=medium

  * Package debversion 0.2.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 19 Jul 2023 10:29:33 +0100

rust-debversion (0.1.4-1) unstable; urgency=medium

  * Package debversion 0.1.4 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 12 Jul 2023 10:48:35 +0100
