## rust-debversion 0.2.2

=== debian/changelog ===
rust-debversion (0.2.2-1) unstable; urgency=medium

  * Package debversion 0.2.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 31 Oct 2023 17:43:04 +0000

rust-debversion (0.2.1-1) unstable; urgency=medium

  * Package debversion 0.2.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 26 Sep 2023 15:04:01 +0100
