=== debian/control ===
--- 
+++ 
@@ -36,10 +36,10 @@
  librust-debversion-0.2+default-dev (= ${binary:Version}),
  librust-debversion-0.2+python-debian-dev (= ${binary:Version}),
  librust-debversion-0.2+serde-dev (= ${binary:Version}),
- librust-debversion-0.2.0-dev (= ${binary:Version}),
- librust-debversion-0.2.0+default-dev (= ${binary:Version}),
- librust-debversion-0.2.0+python-debian-dev (= ${binary:Version}),
- librust-debversion-0.2.0+serde-dev (= ${binary:Version})
+ librust-debversion-0.2.2-dev (= ${binary:Version}),
+ librust-debversion-0.2.2+default-dev (= ${binary:Version}),
+ librust-debversion-0.2.2+python-debian-dev (= ${binary:Version}),
+ librust-debversion-0.2.2+serde-dev (= ${binary:Version})
 Description: Debian version parsing, manipulation and comparison - Rust source code
  This package contains the source for the Rust debversion crate, packaged by
  debcargo for use with cargo and dh-cargo.
