## rust-debversion 0.3.1

=== debian/changelog ===
rust-debversion (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package debversion 0.3.1 from crates.io using debcargo 2.6.1
  * Drop sqlx dependency for now, due to unfixed security issue in rust-rsa.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 May 2024 13:51:54 +0000

rust-debversion (0.3.0-1) unstable; urgency=medium

  * Package debversion 0.3.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Mar 2024 14:17:21 +0000
