=== debian/control ===
Source: rust-debversion
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-regex-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debversion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debversion
Homepage: https://github.com/jelmer/debversion-rs
X-Cargo-Crate: debversion
Rules-Requires-Root: no

Package: librust-debversion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-regex-2+default-dev,
 librust-pyo3+default-dev (>= 0.17-~~),
 librust-serde-1+default-dev
Provides:
 librust-debversion+default-dev (= ${binary:Version}),
 librust-debversion+python-debian-dev (= ${binary:Version}),
 librust-debversion+serde-dev (= ${binary:Version}),
 librust-debversion-0-dev (= ${binary:Version}),
 librust-debversion-0+default-dev (= ${binary:Version}),
 librust-debversion-0+python-debian-dev (= ${binary:Version}),
 librust-debversion-0+serde-dev (= ${binary:Version}),
 librust-debversion-0.3-dev (= ${binary:Version}),
 librust-debversion-0.3+default-dev (= ${binary:Version}),
 librust-debversion-0.3+python-debian-dev (= ${binary:Version}),
 librust-debversion-0.3+serde-dev (= ${binary:Version}),
 librust-debversion-0.3.1-dev (= ${binary:Version}),
 librust-debversion-0.3.1+default-dev (= ${binary:Version}),
 librust-debversion-0.3.1+python-debian-dev (= ${binary:Version}),
 librust-debversion-0.3.1+serde-dev (= ${binary:Version})
Description: Debian version parsing, manipulation and comparison - Rust source code
 Source code for Debianized Rust crate "debversion"
