## rust-debversion 0.4.3

=== debian/changelog ===
rust-debversion (0.4.3-2) unstable; urgency=medium

  * Drop patch drop-sqlx, since lintian-brush needs it. sqlx
    no longer includes sqlx-mysql, which was what pulled in rust-rsa.
  * Package debversion 0.4.3 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 15:25:20 +0100

rust-debversion (0.4.3-1) unstable; urgency=medium

  * Package debversion 0.4.3 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Sep 2024 20:29:15 +0100

rust-debversion (0.4.1-2) UNRELEASED; urgency=medium

  * Re-add accidentally removed drop-sqlx patch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Sep 2024 23:31:11 +0100

rust-debversion (0.4.1-1) unstable; urgency=medium

  * Package debversion 0.4.1 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 19:15:32 +0100
