=== debian/control ===
Source: rust-debversion
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+alloc-dev (>= 0.4.38-~~) <!nocheck>,
 librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debversion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debversion
Homepage: https://github.com/jelmer/debversion-rs
X-Cargo-Crate: debversion
Rules-Requires-Root: no

Package: librust-debversion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+alloc-dev (>= 0.4.38-~~),
 librust-lazy-regex+default-dev (>= 2-~~),
 librust-pyo3+default-dev (>= 0.22-~~),
 librust-serde-1+default-dev,
 librust-sqlx-0.8+postgres-dev
Provides:
 librust-debversion+default-dev (= ${binary:Version}),
 librust-debversion+python-debian-dev (= ${binary:Version}),
 librust-debversion+serde-dev (= ${binary:Version}),
 librust-debversion+sqlx-dev (= ${binary:Version}),
 librust-debversion-0-dev (= ${binary:Version}),
 librust-debversion-0+default-dev (= ${binary:Version}),
 librust-debversion-0+python-debian-dev (= ${binary:Version}),
 librust-debversion-0+serde-dev (= ${binary:Version}),
 librust-debversion-0+sqlx-dev (= ${binary:Version}),
 librust-debversion-0.4-dev (= ${binary:Version}),
 librust-debversion-0.4+default-dev (= ${binary:Version}),
 librust-debversion-0.4+python-debian-dev (= ${binary:Version}),
 librust-debversion-0.4+serde-dev (= ${binary:Version}),
 librust-debversion-0.4+sqlx-dev (= ${binary:Version}),
 librust-debversion-0.4.3-dev (= ${binary:Version}),
 librust-debversion-0.4.3+default-dev (= ${binary:Version}),
 librust-debversion-0.4.3+python-debian-dev (= ${binary:Version}),
 librust-debversion-0.4.3+serde-dev (= ${binary:Version}),
 librust-debversion-0.4.3+sqlx-dev (= ${binary:Version})
Description: Debian version parsing, manipulation and comparison - Rust source code
 Source code for Debianized Rust crate "debversion"
