## rust-debversion 0.4.4

=== debian/changelog ===
rust-debversion (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Package debversion 0.4.4 from crates.io using debcargo 2.7.5
  * d/patches: add relax-lazy-regex (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:34:15 +0100

rust-debversion (0.4.4-1) UNRELEASED; urgency=medium

  * Package debversion 0.4.4 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 3 Nov 2024 19:04:44 +0000
