=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+alloc-dev (>= 0.4.38-~~) <!nocheck>,
- librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>
+ librust-lazy-regex-3+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -24,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-chrono-0.4+alloc-dev (>= 0.4.38-~~),
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev,
  librust-pyo3+default-dev (>= 0.22-~~),
  librust-serde-1+default-dev,
  librust-sqlx-0.8+postgres-dev
@@ -43,10 +43,10 @@
  librust-debversion-0.4+python-debian-dev (= ${binary:Version}),
  librust-debversion-0.4+serde-dev (= ${binary:Version}),
  librust-debversion-0.4+sqlx-dev (= ${binary:Version}),
- librust-debversion-0.4.3-dev (= ${binary:Version}),
- librust-debversion-0.4.3+default-dev (= ${binary:Version}),
- librust-debversion-0.4.3+python-debian-dev (= ${binary:Version}),
- librust-debversion-0.4.3+serde-dev (= ${binary:Version}),
- librust-debversion-0.4.3+sqlx-dev (= ${binary:Version})
+ librust-debversion-0.4.4-dev (= ${binary:Version}),
+ librust-debversion-0.4.4+default-dev (= ${binary:Version}),
+ librust-debversion-0.4.4+python-debian-dev (= ${binary:Version}),
+ librust-debversion-0.4.4+serde-dev (= ${binary:Version}),
+ librust-debversion-0.4.4+sqlx-dev (= ${binary:Version})
 Description: Debian version parsing, manipulation and comparison - Rust source code
  Source code for Debianized Rust crate "debversion"
