## rust-debversion 0.4.7

=== debian/changelog ===
rust-debversion (0.4.7-2) unstable; urgency=medium

  * Team upload.
  * Package debversion 0.4.7 from crates.io using debcargo 2.7.11
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:04:33 +0100

rust-debversion (0.4.7-1) unstable; urgency=medium

  * Package debversion 0.4.7 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Aug 2025 13:54:40 +0100
