=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+alloc-dev (>= 0.4.38-~~) <!nocheck>,
- librust-lazy-regex-3+default-dev <!nocheck>
+ librust-lazy-regex-3+default-dev <!nocheck>,
+ librust-num-bigint-0.4+default-dev (>= 0.4.6-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debversion]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debversion
 Homepage: https://github.com/jelmer/debversion-rs
 X-Cargo-Crate: debversion
-Rules-Requires-Root: no
 
 Package: librust-debversion-dev
 Architecture: any
@@ -25,7 +25,9 @@
  ${misc:Depends},
  librust-chrono-0.4+alloc-dev (>= 0.4.38-~~),
  librust-lazy-regex-3+default-dev,
- librust-pyo3+default-dev (>= 0.22-~~),
+ librust-num-bigint-0.4+default-dev (>= 0.4.6-~~),
+ librust-pyo3+default-dev (<< 0.27-~~),
+ librust-pyo3+default-dev (>= 0.24-~~),
  librust-serde-1+default-dev,
  librust-sqlx-0.8+postgres-dev
 Provides:
@@ -43,10 +45,10 @@
  librust-debversion-0.4+python-debian-dev (= ${binary:Version}),
  librust-debversion-0.4+serde-dev (= ${binary:Version}),
  librust-debversion-0.4+sqlx-dev (= ${binary:Version}),
- librust-debversion-0.4.4-dev (= ${binary:Version}),
- librust-debversion-0.4.4+default-dev (= ${binary:Version}),
- librust-debversion-0.4.4+python-debian-dev (= ${binary:Version}),
- librust-debversion-0.4.4+serde-dev (= ${binary:Version}),
- librust-debversion-0.4.4+sqlx-dev (= ${binary:Version})
+ librust-debversion-0.4.7-dev (= ${binary:Version}),
+ librust-debversion-0.4.7+default-dev (= ${binary:Version}),
+ librust-debversion-0.4.7+python-debian-dev (= ${binary:Version}),
+ librust-debversion-0.4.7+serde-dev (= ${binary:Version}),
+ librust-debversion-0.4.7+sqlx-dev (= ${binary:Version})
 Description: Debian version parsing, manipulation and comparison - Rust source code
  Source code for Debianized Rust crate "debversion"
