=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debversion 0.4.7 --all-targets --all-features
Features: test-name=rust-debversion:@
Depends: dh-cargo (>= 31), python3-debian, rustc, librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), librust-sqlx-0.8+runtime-async-std-native-tls-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debversion 0.4.7 --all-targets
Features: test-name=librust-debversion-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), librust-sqlx-0.8+runtime-async-std-native-tls-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debversion 0.4.7 --all-targets --no-default-features --features python-debian
Features: test-name=librust-debversion-dev:python-debian
Depends: dh-cargo (>= 31), python3-debian, rustc, librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), librust-sqlx-0.8+runtime-async-std-native-tls-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debversion 0.4.7 --all-targets --no-default-features --features serde
Features: test-name=librust-debversion-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), librust-sqlx-0.8+runtime-async-std-native-tls-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debversion 0.4.7 --all-targets --no-default-features --features sqlx
Features: test-name=librust-debversion-dev:sqlx
Depends: dh-cargo (>= 31), rustc, librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), librust-sqlx-0.8+runtime-async-std-native-tls-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debversion 0.4.7 --all-targets --no-default-features
Features: test-name=librust-debversion-dev:
Depends: dh-cargo (>= 31), rustc, librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), librust-sqlx-0.8+runtime-async-std-native-tls-dev, @
Restrictions: allow-stderr, skip-not-installable
