## rust-debversion 0.5.0

=== debian/changelog ===
rust-debversion (0.5.0-1) experimental; urgency=medium

  * Package debversion 0.5.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 23:49:32 +0000
