=== debian/control ===
--- 
+++ 
@@ -26,10 +26,9 @@
  librust-chrono-0.4+alloc-dev (>= 0.4.38-~~),
  librust-lazy-regex-3+default-dev,
  librust-num-bigint-0.4+default-dev (>= 0.4.6-~~),
- librust-pyo3+default-dev (<< 0.27-~~),
- librust-pyo3+default-dev (>= 0.24-~~),
+ librust-pyo3-0.27+default-dev,
  librust-serde-1+default-dev,
- librust-sqlx-0.8+postgres-dev
+ librust-sqlx-0.8+postgres-dev (>= 0.8.2-~~)
 Provides:
  librust-debversion+default-dev (= ${binary:Version}),
  librust-debversion+python-debian-dev (= ${binary:Version}),
@@ -40,15 +39,15 @@
  librust-debversion-0+python-debian-dev (= ${binary:Version}),
  librust-debversion-0+serde-dev (= ${binary:Version}),
  librust-debversion-0+sqlx-dev (= ${binary:Version}),
- librust-debversion-0.4-dev (= ${binary:Version}),
- librust-debversion-0.4+default-dev (= ${binary:Version}),
- librust-debversion-0.4+python-debian-dev (= ${binary:Version}),
- librust-debversion-0.4+serde-dev (= ${binary:Version}),
- librust-debversion-0.4+sqlx-dev (= ${binary:Version}),
- librust-debversion-0.4.7-dev (= ${binary:Version}),
- librust-debversion-0.4.7+default-dev (= ${binary:Version}),
- librust-debversion-0.4.7+python-debian-dev (= ${binary:Version}),
- librust-debversion-0.4.7+serde-dev (= ${binary:Version}),
- librust-debversion-0.4.7+sqlx-dev (= ${binary:Version})
+ librust-debversion-0.5-dev (= ${binary:Version}),
+ librust-debversion-0.5+default-dev (= ${binary:Version}),
+ librust-debversion-0.5+python-debian-dev (= ${binary:Version}),
+ librust-debversion-0.5+serde-dev (= ${binary:Version}),
+ librust-debversion-0.5+sqlx-dev (= ${binary:Version}),
+ librust-debversion-0.5.0-dev (= ${binary:Version}),
+ librust-debversion-0.5.0+default-dev (= ${binary:Version}),
+ librust-debversion-0.5.0+python-debian-dev (= ${binary:Version}),
+ librust-debversion-0.5.0+serde-dev (= ${binary:Version}),
+ librust-debversion-0.5.0+sqlx-dev (= ${binary:Version})
 Description: Debian version parsing, manipulation and comparison - Rust source code
  Source code for Debianized Rust crate "debversion"
