## rust-debversion 0.5.1

=== debian/changelog ===
rust-debversion (0.5.1-1) unstable; urgency=medium

  * Package debversion 0.5.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Feb 2026 14:11:36 +0000

rust-debversion (0.5.0-5) unstable; urgency=medium

  * Team upload.
  * Package debversion 0.5.0 from crates.io using debcargo 2.7.11
  * Add breaks on old version of librust-debian-analyzer-dev to help britney's
    autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Nov 2025 09:19:43 +0000

rust-debversion (0.5.0-4) unstable; urgency=medium

  * Fix breaks with librust-debian-control-dev (<< 0.2 vs << 2).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Nov 2025 00:12:49 +0000

rust-debversion (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package debversion 0.5.0 from crates.io using debcargo 2.7.11
  * Add breaks on old version of librust-debian-control-dev to help britney's
    autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 20 Nov 2025 09:36:21 +0000

rust-debversion (0.5.0-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 10:47:06 +0000
