=== debian/control ===
--- 
+++ 
@@ -26,7 +26,8 @@
  librust-chrono-0.4+alloc-dev (>= 0.4.38-~~),
  librust-lazy-regex-3+default-dev,
  librust-num-bigint-0.4+default-dev (>= 0.4.6-~~),
- librust-pyo3-0.27+default-dev,
+ librust-pyo3+default-dev (<< 0.29-~~),
+ librust-pyo3+default-dev (>= 0.27-~~),
  librust-serde-1+default-dev,
  librust-sqlx-0.8+postgres-dev (>= 0.8.2-~~)
 Provides:
@@ -44,10 +45,13 @@
  librust-debversion-0.5+python-debian-dev (= ${binary:Version}),
  librust-debversion-0.5+serde-dev (= ${binary:Version}),
  librust-debversion-0.5+sqlx-dev (= ${binary:Version}),
- librust-debversion-0.5.0-dev (= ${binary:Version}),
- librust-debversion-0.5.0+default-dev (= ${binary:Version}),
- librust-debversion-0.5.0+python-debian-dev (= ${binary:Version}),
- librust-debversion-0.5.0+serde-dev (= ${binary:Version}),
- librust-debversion-0.5.0+sqlx-dev (= ${binary:Version})
+ librust-debversion-0.5.1-dev (= ${binary:Version}),
+ librust-debversion-0.5.1+default-dev (= ${binary:Version}),
+ librust-debversion-0.5.1+python-debian-dev (= ${binary:Version}),
+ librust-debversion-0.5.1+serde-dev (= ${binary:Version}),
+ librust-debversion-0.5.1+sqlx-dev (= ${binary:Version})
+Breaks:
+ librust-debian-control-dev (<< 0.2),
+ librust-debian-analyzer-dev (<< 0.160)
 Description: Debian version parsing, manipulation and comparison - Rust source code
  Source code for Debianized Rust crate "debversion"
